-- Verify gaia:api_2015_11_17_create_tables_for_order on mysql

BEGIN;

SELECT `id`,
      `order_id`,
      `operator_id`,
      `optype`,
      `role`,
      `source`,
      `operate_at`
FROM `api_orderoperation` LIMIT 1;

SELECT 
    `id`,
    `order_id`,
    `fee`,
    `status`,
    `created_at`,
    `updated_at`,
    `cashbacked_at`,
    `source`
FROM `api_cashbackorder` LIMIT 1;

SELECT
    `id`,
    `order_id`,
    `fee`,
    `status`,
    `doctor_id`,
    `doctor_reason`,
    `user_reason`,
    `created_at`,
    `updated_at`,
    `refunded_at`,
    `source`
FROM `api_refundorder` LIMIT 1;

ROLLBACK;
